#menu1 {
	width:160px;
	background:url(../images/fr/menu1.jpg) top left no-repeat;
}
#menu1:hover {
	background:url(../images/fr/menu1.jpg) bottom left no-repeat;
}
#menu2 {
	width:133px;
	background:url(../images/fr/menu2.jpg) top left no-repeat;
}
#menu2:hover {
	background:url(../images/fr/menu2.jpg) bottom left no-repeat;
}
#menu3 {
	width:262px;
	background:url(../images/fr/menu3.jpg) top left no-repeat;
}
#menu3:hover {
	background:url(../images/fr/menu3.jpg) bottom left no-repeat;
}
#menu4 {
	width:154px;
	background:url(../images/fr/menu4.jpg) top left no-repeat;
}
#menu4:hover {
	background:url(../images/fr/menu4.jpg) bottom left no-repeat;
}
#menu5 {
	width:231px;
	background:url(../images/fr/menu5.jpg) top left no-repeat;
}
#menu5:hover {
	background:url(../images/fr/menu5.jpg) bottom left no-repeat;
}
